Last Comment Bug 822250 - [dev] 500: Server Error is returned when clicking an add-on
: [dev] 500: Server Error is returned when clicking an add-on
Status: VERIFIED FIXED
[fromAutomation]
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Add-on Builder (show other bugs)
: unspecified
: x86_64 Windows 7
: -- normal
: ---
Assigned To: Piotr Zalewa [:zalun]
:
:
Mentors:
https://builder-addons-dev.allizom.or...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-17 06:55 PST by Teodosia Pop
Modified: 2014-09-24 06:39 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
screenshot (11.35 KB, image/png)
2012-12-17 06:55 PST, Teodosia Pop
no flags Details

Description Teodosia Pop 2012-12-17 06:55:29 PST
Created attachment 692933 [details]
screenshot

Steps to reproduce:
1. Go to builder-addons-dev.allizom.org
2. Click Search
3. Click the first addon: FDTesting (158)

Actual results:
500: Server Error is returned.

Expected results:
The add-on edit page should be displayed.

This issue is reproducible only for this add-on: https://builder-addons-dev.allizom.org/package/59923/
Comment 1 Stephen Donner [:stephend] 2013-01-07 09:22:31 PST
Verified; links works fine now.

Note You need to log in before you can comment on or make changes to this bug.